_RtpProfile Struct Reference

`#include <payloadtype.h>`

## Data Fields

char * | name
PayloadType * | payload [RTP_PROFILE_MAX_PAYLOADS]

## Detailed Description

The RTP profile is a table RTP_PROFILE_MAX_PAYLOADS entries to make the matching between RTP payload type number and the PayloadType that defines the type of media.

The documentation for this struct was generated from the following file:

- /build/jenkins/v2016.12/machine/sama5d3-xplained/build/tmp-angstrom-glibc/work/armv7at2hf-vfp-angstrom-linux-gnueabi/ortp/0.16.5-r1.1/ortp-0.16.5/include/ortp/payloadtype.h